BODY {color: #424242; font-family: Verdana,Arial,Helvetica,sans-serif,monospace; margin: 0; padding: 0;  }

A.blk {color: black;}
A {color: #F19137;}
A:HOVER {color: #227CBF;}

.plain {border: 1px solid black; margin: 5px;}

.topbanner {background-color: #FFCC00;	border: 0; border-bottom: 1px dashed #5E5E5E; text-align: right;margin: 0; height: 15px; font-size: x-small; padding: 0;}
.topbanner A {color: Black;}
.topbanner A:HOVER {color: #F19137;	text-decoration: none;}
.topbanner UL {list-style: none; border: 0; margin: 0;}
.topbanner LI {display: inline; margin: 3px;}

#logo {height: 40px;width: 148px; padding: 0; margin: 10px 0 0; float: left;}
#logo H1 {height: 148px; text-align: center; margin: 10px; padding: 0; background: transparent url(logo/logo.png) no-repeat center;}
#logo H1 span{display: none;}
#imglogo {border: 0; margin: 10px;}

.menu_global { border: 1px dashed #ACACAC;  margin: 0;  padding: 0; margin-left: 5px; font-size: small; margin-bottom: 10px;}
.menu_global ul { margin: 0;  padding: 0; }
.menu_global li {padding: 2px 0 2px 0;  display: block; list-style: none inside none;  margin: 0; text-align: left;}
.menu_global a:hover {}

#contenu {margin: 0 10% 0 170px; position: absolute; left:5px; top: 45px; width: 800px;}

.publi_bloc { border-bottom: 2px dotted #FFCC00;  margin-bottom: 20px;}
.publi_head {border-bottom: 1px dashed #A9A9A9;  border-left: 10px solid #FFCC00;}
.publi_head h2 { margin: 0px;  padding-left: 10px;}
.publi_head h2 a { color: #424242;  text-decoration: none;  }
.publi_head h2 a:hover { color: #727272;  text-decoration: none;  }
.publi_info {text-align: right; color: #A9A9A9;}
.publi_info a {color: #A9A9A9;  text-decoration: none;}
.publi_info a:hover {color: #696969;  text-decoration: none;}
.publi_corps{ padding: 10px;}

.tables {background: #f3f3f3;border-collapse:collapse;margin-left: auto; margin-right: auto;}
.tables TD {border-style: solid; border-color:black; border-width:1px; text-align: center; padding-left: 5px; padding-right: 5px;}

.redfont { color: #dd0000;}
.greenfont { color: #00dd00;}

.noborder { border : 0;}

h2.main { margin-top:0; padding-top:0; text-align:center;}
